Subject: RE: Uboot and ML410

From: khollan <[email-masked]>
Date: Thu, 6 Dec 2007 11:01:27 -0800 (PST)

John Hahn wrote:
> 
> We are also using 3.81 make (Centos 5 distro) with ELDK 4.1 version
> downloaded from www.denx.de and have had no problems using the u-boot.zip
> srcs from www.xilinx.com/ml410_p, though we use uboot for our ml403 based
> development, we can build u-boot for ml403_config as well as ml410_config.
> 
> 
> Cheers
> 
> John
> 

When I try compiling with my tools I get the message 
 No rule to make target `hello_world.srec', needed by `all'
Any way to work around this.  I have compiled everything else I use on my
system with these tools and it works fine.  I did some research on this
problem and it seemed to be a problem with the newer versions of make, but
if thats not the case what is the problem?  I don't really want to install
ELDK to keep things consistent.
Thanks
Kevin
-- 
View this message in context: http://www.nabble.com/Uboot-and-ML410-tf4951335.html#a14198812
Sent from the linuxppc-embedded mailing list archive at Nabble.com.